すいません、下記にあるApacheのバイナリ(httpd-2.2.3-1.i386.rpm)ですが、このバイナリをRedHatES ver.4にインストールしようと思ってますが、問題なく可能でしょうか。

http://ftp.kddilabs.jp/infosystems/apache/httpd/binaries/rpm/i386/
あと、このバイナリはLinuxのどのディストリビューションを対象としているのでしょうか。明確な確認方法を教えていただけますと幸いです。
よろしくお願いします。

回答の条件
  • URL必須
  • 1人3回まで
  • 登録:2007/11/27 13:45:15
  • 終了:2007/12/04 13:50:03

回答(0件)

回答はまだありません

  • id:ttamo
    ダウンロードして
    rpm -qpi httpd-2.2.3-1.i386.rpm
    とやれば、対象ディストリビューションがわかります。

    rpm -Uvv --test httpd-2.2.3-1.i386.rpm
    とすると、インストールできるかどうかわかります。

  • id:ttamo
    でも 2.2.3 は古いし、その rpm は推奨されてないみたい (http://www.ring.gr.jp/archives/net/apache/httpd/binaries/rpm/README.rpm) ですから、http://www.ring.gr.jp/archives/net/apache/httpd/httpd-2.2.6.tar.gz など最新 tar.gz をダウンロードしてきて
    rpmbuild -ta httpd-2.2.6.tar.gz
    とやったほうがいいと思います。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません